<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.ydl.confide">

    <application>
        <activity
            android:name=".home.ConfideHomeActivity"
            android:screenOrientation="portrait"
            android:theme="@style/confide_NoTitleTheme"/>
        <activity
            android:name=".intro.ExpertIntroActivity"
            android:screenOrientation="portrait" />
        <activity android:name=".home.ConfideSearchActivity"
            android:screenOrientation="portrait"/>
    </application>
</manifest>
